---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: ingress-nginx
  namespace: argocd
  labels:
    tier: system
    environment: development
spec:
  project: infrastructure
  source:
    repoURL: 'https://gitlab.ethz.ch/k8s-let/cluster-let-01/let-01-system.git'
    path: ingress-nginx
  destination:
    server: 'https://kubernetes.default.svc'
